body {
	background: url(../img/main-bg.png) 100% no-repeat;
	background-position: top center;
}


.lianxi-nav,.shengming-nav,.changjing-nav{ cursor: pointer;}

#float-ewm{ position: fixed; right: 20px; bottom:20px; width: 160px;}
	#float-ewm img{ width: 100%;}


/* 顶部导航 */
.nav {
	width: 100%;
	height: 130px;
	margin: 20px auto;
	font-size: 18px;
	clear: both;
	overflow: hidden;
}

.nav ul {
	display: block;
	margin: 0 auto;
}

.nav ul li {
	float: left;
	/* width: 250px; */
	height: 130px;
	text-align: center;
}

.nav ul li span {
	display: block;
	margin-top: 20px;
	padding-top: 30px;
}

.nav ul li img {
	display: inline-block;
}

.nav ul li .cur {
	display: none;
}

.nav ul li img.logo {
	display: inline-block;
	width: 130px;
	height: 130px;
}

@media screen and ( max-width:970px) {
	.nav{ height: auto;}
	.nav ul li{ height: auto;}
	.nav ul li span{ margin: 0; padding:0;}
}

/* 支持试用 */
.shiyong {
	overflow: hidden;
}

.shiyong.layui-col-md6 {}

.shiyong .left {
	float: left;
	/* height: 548px; */
	margin-top: 250px;
}


.shiyong .robot {
	margin-top: 100px;
}

.shiyong-wrapper {
	height: 92px;
	background: url(../img/zhichishiyong.png) -1px -1px no-repeat;
	background-size: 343px 93px;
	width: 342px;
}

.shiyong-span {
	display: block;
	width: 340px;
	height: 90px;
	overflow-wrap: break-word;
	color: rgba(30, 36, 63, 1);
	font-size: 53px;
	font-family: SourceHanSansCN-Bold;
	font-weight: 700;
	text-align: center;
	white-space: nowrap;
	line-height: 90px;

}

.yunjisuan-wrapper {
	/* width: 576px; */
	/* height: 126px; */
	margin: 27px 0 0 0;
}

.yunjisuan-wrapper span:first-child {
	width: 281px;
	height: 69px;
	font-weight: 700;
	font-size: 65px;
	color: #2A3650;
}

.yunjisuan-wrapper span:nth-child(2) {
	width: 281px;
	height: 69px;
	font-weight: 700;
	font-size: 65px;
	color: #24A1FE;
}

.shiyong .text-2 {
	font-size: 33px;
	color: #1E243F;
}

.shiyong .text-3 {
	display: block;
	/* width: 497px; */
	/* height: 21px; */
	overflow-wrap: break-word;
	color: rgba(30, 36, 63, 1);
	font-size: 20px;
	font-family: SourceHanSansCN-Bold;
	font-weight: 700;
	text-align: left;
	/* white-space: nowrap; */
	line-height: 30px;
	margin: 20px 0 0 0;
}

.shiyong span.desc {
	display: block;
	font-size: 18px;
	margin-top: 20px;
}


.shiyong .btn {
	height: 131px;
	background: url(../img/14096a65c42cebad4120760fe8cd0949.png) 100% no-repeat;
	background-size: 100% 100%;
	margin-top: 58px;
	width: 350px;
	line-height: 104px;
	text-align: center;
	color: #fff;
	font-size: 24px;
	cursor: pointer;
}

@media screen and (max-width: 1200px) {
	.shiyong .left {
		margin-top: 0px;
	}

}

@media screen and (max-width:970px) {
	.yunjisuan-wrapper span {
		font-size: 30px !important;
	}

	.shiyong .btn {
		margin-top: 30px;
	}
}

/* 解决弊端 */
.dis-box {
	overflow: hidden;
	margin: 0 auto;
	padding: 20px 0;
}

.dis-box .tit {
	/* width: 568px; */
	height: 50px;
	overflow-wrap: break-word;
	color: rgba(30, 36, 63, 1);
	font-size: 52px;
	font-weight: 700;
	text-align: left;
	white-space: nowrap;
	line-height: 52px;
}

.dis-box ul {
	margin-top: 150px;
}

.dis-box ul li {
	float: left;
}

.dis-box ul li img {
	width: 100%;
	display: block;
}

.dis-box ul li span {
	display: block;
	height: 40px;
	margin: 0 auto;
	padding: 0 50px;
	font-size: 16px;
	font-weight: bold;
}

.dis-box ul li:nth-child(1) img {
	width: 90%;
}

@media screen and (max-width:970px) {
	.dis-box .tit {
		font-size: 30px;
		text-align: center;
	}

	.dis-box ul {
		margin-top: 50px;
	}

	.dis-box ul li span {
		padding: 0 5px;
		font-size: 12px;
	}
}


/* 三大特色功能 */
.tese-box {
	position: relative;
	height: auto;
	z-index: 0;
	margin-top: 100px;
}

/* 蓝色背景图案 */
.tese-box img.tese-bg {
	position: absolute;
	z-index: -1;
	left: 0;
	top: 300px;
}

.tese-box .tit {
	margin: 50px auto;
	color: rgba(30, 36, 63, 1);
	font-size: 52px;
	font-weight: 700;
	line-height: 52px;
}

.tese-box .con {
	/* width: 1400px; */
	margin: 0 auto;
}

/* 特色功能,左侧大方格 */
.tese-box .big {
	height: 628px;
	background: linear-gradient(-61deg, #25A2FE 0%, #36C7FF 100%);
	box-shadow: 18px 15px 27px 5px rgba(185, 214, 228, 0.52);
	border-radius: 20px;
	border: 3px solid #3DC6FF;
	margin-top: 70px;
}

.tese-box .big img {
	width: 161px;
	height: 161px;
	margin: 90px 0 0 39px;
	display: block;
}

.tese-box .big span {
	display: block;
	font-weight: bold;
	font-size: 33px;
	color: #FFFFFF;
	margin-left: 20px;
}

.tese-box .big p {
	font-weight: 400;
	font-size: 20px;
	color: #fff;
	margin: 10px 20px 0;
}

.tese-box .wrapper {
	/* float: left; */
	/* width: 400px; */
	height: 300px;
	background: linear-gradient(-61deg, #FFFFFF 0%, #E9F1FA 100%);
	box-shadow: -12px -10px 29px 0px rgba(255, 255, 255, 0.8), 18px 15px 27px 5px rgba(185, 214, 228, 0.52);
	border-radius: 20px;
	border: 3px solid #FFFFFF;
	margin-top: 400px;
	/* margin-left: 70px; */
}

.tese-box .wrapper span {
	display: block;
	margin-top: 20px;
	margin-left: 20px;
	font-weight: bold;
	font-size: 33px;
	color: #25A1FE;
}

.tese-box .wrapper p {
	font-size: 20px;
	display: block;
	margin: 10px 20px 0;
}

@media screen and (max-width: 1190px) {

	.tese-box .big,
	.tese-box .wrapper {
		margin-top: 50px;
	}
}

@media screen and (max-width:970px) {
	.tese-box {
		margin-top: 50px;
	}

	.tese-box .tit {
		font-size: 30px;
		text-align: center;
	}

	.tese-bg {
		display: none;
	}

	.tese-box .big {
		height: auto;
		padding-bottom: 30px;
	}
	.tese-box .big img{ margin: 40px auto;}
}



/* 应用场景 */
.changjing-box {
	width: 100%;
	height: auto;
	margin-top: 150px;
}

.changjing-box .tit {
	text-align: center;
	font-weight: bold;
	font-size: 52px;
	color: #1E243F;
	margin-bottom: 100px;
}

.changjing-box ul {
	clear: both;
	overflow: hidden;
}

.changjing-box ul li {
	float: left;
	width: 20%;
	position: relative;
}

.changjing-box ul li img {
	width: 100%;
}

.changjing-box span {
	width: 100%;
	font-size: 24px;
	text-align: center;
	color: #fff;
	position: absolute;
	left: 0;
	bottom: 50px;
	z-index: 2;
	letter-spacing: 5px;
}

@media screen and (max-width:970px) {
	.changjing-box {
		margin-top: 50px;
	}

	.changjing-box .tit {
		font-size: 30px;
		text-align: center;
		margin-bottom: 50px;
	}
	.changjing-box ul li{ width: 50%; margin-bottom: 20px;}
}

/* 免责声明 */
.shengming {
	margin: 0 auto 100px;
}

.shengming .tit {
	text-align: center;
	font-weight: bold;
	font-size: 52px;
	color: #1E243F;
	margin: 100px auto;
}

.shengming .con {
	font-size: 16px;
}

.shengming .con p {
	margin-bottom: 20px;
}

.shengming .con i {
	text-shadow: 0px 6px 5px rgba(66, 186, 255, 0.46);
	color: rgba(37, 162, 254, 1);
	font-size: 22px;
	font-weight: 700;
	line-height: 22px;
}
@media screen and (max-width:970px) {
	.shengming .tit{ font-size: 30px; margin:50px auto;}
}


.bottom {
	width: 100%;
	background-color: #C7D8E8;
	clear: both;
	overflow: hidden;
}

.bottom .box {
	margin: 0 auto;
	clear: both;
	overflow: hidden;
}


.bottom .box dl {
	float: left;
}

.bottom .box dl dt {
	font-weight: bold;
	margin: 100px auto 15px;
}

.bottom .box dl dd {
	color: #9498A3;
}

.bottom .box dl .icon {}

.bottom .box dl img.icon {
	width: 28px;
	height: 28px;
	margin: 2px;
}

.bottom .box .saoyisao {

	margin-top: 70px;
}

.bottom .box .saoyisao img {
	width: 130px;
}

.bottom .box .saoyisao span {
	margin-bottom: 10px;
	display: block;
}

.bottom .box .saoyisao img {
	background-color: #fff;
	border: 5px solid #fff;
}

.bottom .footer {
	text-align: center;
	margin: 10px auto 50px;
}

.bottom .footer span:nth-child(1) {
	float: left;
}

.bottom .footer span:nth-child(2) {
	float: right;
}